Siemens 7ME3480-2BA00-1BJ0

Artikelnummer:12.157.001B
Hersteller:Siemens
Hersteller-Nr:7ME3480-2BA00-1BJ0
Typbezeichnung:7ME3480-2BA00-1BJ0
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
459,74 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Optimieren Sie Ihre Instandhaltung oder private Renovierung mit dem Artikel 7ME3480-2BA00-1BJ0 von Siemens. SITRANS FUE950 Rechner.

Detaillierte Produktinformationen:
SITRANS FUE950 Rechenwerk fuer Waermemengenmessungen. IP54 Wandgehaeuse. Siemens FUE950. Durchflusseingang: Pulswertigkeit 2.5 L/Puls, max. Durchfluss 900 m3/h (mit Option L05: 2.5 gal/Puls, max. Durchfluss 15000 GPM). Anwendungseinstellung: Waermemengenmessung, Durchflussgeber kaltseitig. Temperaturfuehlertyp: PT500 Einstellung, ohne Fuehler. Tauchhuelsenpaar: Ohne Tauchhuelsen. Spannungsversorgung: Batteriebetrieb mit 3.6 V Lithium-Batterie (D-Cell-Typ). Optionsmodule: Ein M-Bus Modul. Anzeigeeinheit / Aufloesung: GJ, kW, m3, m3/h - 1 Nachkommastelle. Bauartzulassung / Eichung: Ohne Zulassungszeichen. Neutral-Typenschild in Englisch
Dieses Modul aus dem Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung wurde für dauerhafte Belastungen konzipiert. Überprüfen Sie die Kompatibilität anhand der EAN des jeweiligen Herstellers. Bestellen Sie noch heute bei LuConDa – Ihrem Shop für Technik-Enthusiasten und Profis.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
● gemäß IEEE 802.3ab-1000BaseT - rtragungsrate 10 Mbit/s, 100 Mbit/s
● gemäß IEEE 802.3ab-1000BaseT - hl der Ports / maximal 8; Anzahl der Ports abhängig von der Konfiguration
● gemäß IEEE 802.3ab-1000BaseT - hl der elektrischen Ports / maximal 8
● für Bedienkonsole - für Bedienkonsole 1
● für Bedienkonsole - für Bedienkonsole RS232
● für Meldekontakt - für Meldekontakt 3-poliger Klemmenblock, verschraubbar
● für Spannungsversorgung - für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
● für Spannungsversorgung - ührung des Relais Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für
● für Spannungsversorgung - onales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme
● für Spannungsversorgung - des Relaisausgangs Wechsler
● bei DC / bei 30 V / maximal - bei DC / bei 30 V / maximal 2 A
● bei DC / bei 30 V / maximal - orgungsspannung / 1 / Nennwert 24 V
● Versorgungsspannung / 1 / Bemessungswert - Versorgungsspannung / 1 / Bemessungswert 9 ... 32 V
● Spannungsart / 1 / der Versorgungsspannung - Spannungsart / 1 / der Versorgungsspannung DC
Versorgungsspannung / maximal - orgungsspannung / maximal 0,4 A
● maximal - maximal 9 W
● während Betrieb - während Betrieb -20 ... +60 °C
● Anmerkung - Anmerkung Optional Temperaturbereich -40 °C ... +85 °C
● Anmerkung - iebsbedingung / lüfterloser Betrieb Ja
● Anmerkung - tzart IP IP40
● Anmerkung - orm kompakt
● Anmerkung - te 56,5 mm
● Anmerkung - e 134,5 mm
● Anmerkung - e 95,3 mm
● Anmerkung - ogewicht 1 kg
● Anmerkung - ukteigenschaft / conformal coating optional
● Anmerkung - rial / des Gehäuses Aluminium-Guß-Gehäuse
● 35 mm DIN-Hutschienenmontage - 35 mm DIN-Hutschienenmontage Ja
● der MAC-Adresstabelle - der MAC-Adresstabelle 16 Kibyte
● des Telegrammspeichers / maximal - des Telegrammspeichers / maximal 128 Kibyte
● des Telegrammspeichers / maximal - ch-Latenzzeit 4 µs
● des Telegrammspeichers / maximal - rtragungsrate / des Switch 7,6 Gbit/s
● des Telegrammspeichers / maximal - hl der Prioritätskanäle 4
● kein head-of-line-blocking - kein head-of-line-blocking Ja
● Switching-Methode Store & Forward - Switching-Methode Store & Forward Ja
● CLI - CLI Ja
● Web-based Management - Web-based Management Ja
● MIB-Unterstützung - MIB-Unterstützung Ja
● RMON - RMON Ja
● Switch-managed - Switch-managed Ja
● Telnet - Telnet Ja
● HTTP - HTTP Ja
● HTTPS - HTTPS Ja
- TFTP Ja
- SFTP Ja
- SNMP v1 Ja
● SNMP v2 - SNMP v2 Nein
● SNMP v2c - SNMP v2c Ja
● SNMP v3 - SNMP v3 Ja
● IGMP (Snooping/Querier) - IGMP (Snooping/Querier) Ja
● IGMP (Snooping/Querier) - hl der Gruppen / bei IGMP 256
- zur MIB-Unterstützung / durch BRIDGE-MIB RFC4188
- zur MIB-Unterstützung / durch IF-MIB RFC2863
- zur MIB-Unterstützung / durch RMON-MIB RFC2819
- zur MIB-Unterstützung / durch RSTP-MIB RFC4318
● zur MIB-Unterstützung / durch SNMPv2-MIB - zur MIB-Unterstützung / durch SNMPv2-MIB RFC1907
● bei 230 V RFC2578
Kunden kauften auch
1LG4253-4AA60-ZB02G26H70L97Y82

Siemens 1LG4253-4AA60-ZB02G26H70L97Y82

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
31.798,50 €
31.798,50 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3TH4262-0AH0

Siemens 3TH4262-0AH0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
70,21 €
70,21 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3WL1120-3CB32-1AA2-ZS30

Siemens 3WL1120-3CB32-1AA2-ZS30

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
8.883,05 €
8.883,05 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3VL2706-2TH46-0AD1

Siemens 3VL2706-2TH46-0AD1

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.401,98 €
1.401,98 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
5SQ2170-0KA01

Siemens 5SQ2170-0KA01

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
30,43 €
30,43 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
DEK 8 FWZ 11-20

Weidmüller DEK 8 FWZ 11-20 1276960011

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
6,83 €
6,83 € pro 100 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 03.11.2026 um: 03:29:45